<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="confirm_delete">削除しますか？</string>
    <string-array name="array_vibrator">
        <item>なし</item>
        <item>はやい</item>
        <item>ゆっくり</item>
        <item>ちょうゆっくり</item>
    </string-array>
    <string-array name="array_vibrator_value">
        <item></item>
        <item>200,200</item>
        <item>500,500</item>
        <item>1000,1000</item>
    </string-array>
    <string-array name="array_snooze">
        <item>なし</item>
        <item>5分</item>
        <item>10分</item>
        <item>15分</item>
    </string-array>
    <string-array name="array_snooze_value">
        <item></item>
        <item>5</item>
        <item>10</item>
        <item>15</item>
    </string-array>
    <string-array name="array_max_alarm_time">
        <item>永久</item>
        <item>5分</item>
        <item>10分</item>
        <item>15分</item>
    </string-array>
    <string-array name="array_max_alarm_time_value">
        <item></item>
        <item>5</item>
        <item>10</item>
        <item>15</item>
    </string-array>
    <string-array name="array_holiday_of_week">
        <item>日曜</item>
        <item>月曜</item>
        <item>火曜</item>
        <item>水曜</item>
        <item>木曜</item>
        <item>金曜</item>
        <item>土曜</item>
    </string-array>
    <string-array name="array_holiday_of_week_value">
        <item>1</item>
        <item>2</item>
        <item>3</item>
        <item>4</item>
        <item>5</item>
        <item>6</item>
        <item>7</item>
    </string-array>
</resources>
